Exploit code has been published for a local file inclusion (LFI) type of vulnerability affecting the Console plugin in┬áKibana┬ádata visualization tool for Elasticsearch; an attacker could use this to upload a malicious script and potentially get remote code execution. […]